@media all and (min-width: 480px) {
  .Login {
    padding: 60px 0;
    width: 360px;
    margin: auto;
  }
  .Login form {
    margin: 0 auto;
    max-width: 320px;
  }
}
.loginClass {
  padding-top: 40px;
}
.LoginPage {
  height: 100%;
  position: fixed;
  width: -webkit-fill-available;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-position: 50% 50%;
  background-image: url('http://cleancanvas.herokuapp.com/img/backgrounds/color-splash.jpg');
  background-repeat:repeat;
}
.wrapper {
  display: flex;
  align-items: center;
  flex-direction: column; 
  justify-content: center;
  width: 100%;
  min-height: 100%;
  padding: 20px;
}
#formContent {
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  background: #fff;
  width: 100%;
  max-width: 450px;
  position: relative;
  padding-bottom: 20px; 
  -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
  box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
}
.formItems {
  padding-left: 20px;
  padding-right: 20px;
}
.trouble{
  margin-top: 15px;
  margin-bottom: 5px;
}
button:disabled {
  cursor: not-allowed;
  pointer-events: all !important;
}
.login-button{
    margin-top: 20px;
    margin-bottom: 5px;
}
.alert-danger {
  color: #FFFFFF;
  background-color: #E20023;
  border-color: #bea7aa;
}
.bform{
    border: 1px solid #0EAFC6;
}
.labelClass {
  padding-top: 15px;
}
.password {
  padding-top: 15px;
}
